.contact {
  padding: 100px 0;
}

.contact .row {
  padding-top: 45px;
}

#contact-form input[type="text"] {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #f9fbfc;
  border: solid 1px #e9eef2;
  color: #8c9195;
  font-size: 14px;
  font-family: 'Open Sans';
  width: 100%;
  text-indent: 15px;
  padding: 18px 0; 
  margin-bottom: 30px;
}

#contact-form textarea {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #f9fbfc;
  border: solid 1px #e9eef2;
  color: #8c9195;
  font-size: 14px;
  font-family: 'Open Sans';
  width: 100%;
  text-indent: 15px;
  padding: 18px 0; 
  margin-bottom: 30px;
  height: 150px;
}


#contact-form input[type="submit"] {
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  width: 167px;
  padding: 20px 0;
  text-align: center;
  display: table;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #8ad542;
  -webkit-box-shadow: 0 2px #f1a039;
  -moz-box-shadow: 0 2px #f1a039;
  box-shadow: 0 2px #f1a039;
  border: 0;
}

#contact-form input[type="submit"]:hover {
  color: #fff;
  background: #f1a039;
}

#contact-form .message,
.comment-form .message {
    height:20px;
    font-size:13px;
    float: none;
    margin-top: 5px;
}

#contact-form .message.error,
.comment-form .message.error {
    color:#b22222;
}

#contact-form .message.success,
.comment-form .message.success {
    color:#696969;
}